/* == START IE7-specific Fixes == */

/** lang dropdown **/
#language-dropdown img.flag { float: none; }

ul.list { padding: 0 0 10px 20px }

div#hdr { z-index: 50; }
div#body { z-index: 25; }

#top-nav { width: 100%; }
#top-nav > li { display: block; float: left; }
#top-nav > li.block { top: 20px; }
#top-nav > li a.navLink { 
	margin-top: 0px;
	padding-top: 21px;
}

.hasDropWrapper { z-index: 10; height: auto; }
div.dropReplace a { margin-top: 2px; }

div#drop-multi-technology { width: 457px; }
div#drop-multi-technology ul li { width: 145px; }
div#drop-multi-position ul li { width: 195px; }

div.searchForm table select { padding: 4px; border: 1px solid #FFF; }

td.ie7-upper { z-index: 20; }
td.ie7-lower { z-index: 10; }

div#body div#sidebar div.contentBody { padding-bottom: 5px !important; }
div#body div#sidebar table td .inline { padding: 0 2px 0 0; }
div#body div#sidebar table td a.rounded.yellow { margin: 5px 0 0 0 !important; }

div#body div#sidebar table td .radio { position: static; }

div.pagination { }
div.pagination.btm { margin: -20px 0 20px 0 !important; }

div#basketBody ul.jobResults { margin-right: 1px; }
div#basketBody h6 { padding-bottom: 30px !important; }
div#basketBody div#jobBasketList { position: relative; }
div#jobResults ul.jobResults { padding-top: 20px; }
div#basketBody li { margin-top: -20px; }

div#ftr p#copyright a { display: inline-block; }
div#ftr p#copyright a.rss { background: url('/assets/img/bg/aRss.gif') no-repeat bottom right !important; }

div.searchForm table tr.top td { z-index: 9999; }

div#linkTo a span.left
{
	background-image: url('/assets/img/bg/aRoundedLeft-IE-Big.png');
	height: 40px;
}

div#linkTo a span.right
{
	background-image: url(/assets/img/bg/aRoundedRight-IE-Big.png);
	height: 40px;
}

#content div#drop-multi-country
{
	width: 440px;
}

div.dropReplace a
{
	right: -2px;
}

div#referralScheme div.right label.inline {
	white-space: nowrap;	
}

div.jobOptions {
	overflow: hidden;	
}

#social-bar .f-right { padding-top: 4px; }
#toolbar-googleplus { display: none; } /** IE7 can't handle this btn' **/
.nfi-upload-wrap { zoom: 1; display: inline; }
.form .input-wrap-half { width: 49%; }

#quickSearch label { line-height: 25px; height: 25px; float: left; }
#searchKeywords { float: left; }

#content .inner .stack li { float: left; margin-bottom: 5px; }
#content .inner .stack { width: 500px; padding-right: 0; }
.side-form #jobsByEmail.form-1 td { padding: 5px 10px !important; }

button.button { overflow: visible; }

.clearfix,
.quick-search,
.general-form-list,
.form ul,
.form ul li { display:inline-block; zoom : 1; }


/************

Salary Download Success

************/

#salary-survey-success  .stack
{
    width:auto !important;
}

